body{
    background-color: white;
    font-family: Courier;
    font-size: 12pt;
    line-height: 1,5;
}
div{
    width: 210mm;
    min-height: 100vh;
    box-shadow: 0 0 10px;
    display: grid;
    align-content: center;
    margin: 0 auto;
    background-color: white;
}
h1{
    text-decoration-line: underline;
    font-weight: normal;
    font-size: 12pt;
    justify-self: center;
}
.navBar{
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-left: 0;
}
.navElement{
    padding-right: 18pt;
}
ol{
    justify-self: center
}
a{
    text-decoration: none;
    color: black;
}
a:hover{
    background-color: yellow;
}
p{
    margin-left: 1.5in;
    margin-right: 1in;
}